@charset "utf-8";

#c2 {
	clear: both;
	background-image: url(/images/home/top-course-nabe.jpg);
	margin:    ;
	padding:    ;
}
#c2 h1,
#c2 div {
	text-align: center;
}
#c3 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c9 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c9 h3,
#c9 div {
	text-align: left;
}
#c4 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c4 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c4 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c5 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c87 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c87 h2,
#c87 div {
	text-align: left;
}
#c92 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c93 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c93 h3,
#c93 div {
	text-align: left;
}
#c94 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c95 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c95 a.itext, #c95 img, #c95 video {
	width: 1080px;
	height: 720px;
}
#c96 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c88 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c88 dl dt {
	width: 20%;
}
#c88 dl dd {
	width: 80%;
}
#c89 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c89 h3,
#c89 div {
	text-align: left;
}
#c91 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c91 h3,
#c91 div {
	text-align: left;
}
#c86 {
	clear: both;
	background-image: url(/images/menu/course/img_course_nabe-nanairo.jpg);
	margin:    ;
	padding:    ;
}
#c111 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c111 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c111 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c42 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c97 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c97 h2,
#c97 div {
	text-align: left;
}
#c104 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c105 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c105 h3,
#c105 div {
	text-align: left;
}
#c106 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c107 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c107 a.itext, #c107 img, #c107 video {
	width: 1080px;
	height: 720px;
}
#c108 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c98 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c98 dl dt {
	width: 20%;
}
#c98 dl dd {
	width: 80%;
}
#c102 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c102 h3,
#c102 div {
	text-align: left;
}
#c103 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c103 h3,
#c103 div {
	text-align: left;
}
#c123 {
	clear: both;
	background-image: url(/images/menu/course/img_course_nabe-tsukiutage.jpg);
	margin:    ;
	padding:    ;
}
#c122 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c122 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c122 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c35 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c120 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c120 h2,
#c120 div {
	text-align: left;
}
#c114 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c115 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c115 h3,
#c115 div {
	text-align: left;
}
#c116 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c116 h3,
#c116 div {
	text-align: center;
}
#c117 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c118 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c118 a.itext, #c118 img, #c118 video {
	width: 1080px;
	height: 720px;
}
#c119 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c124 {
	clear: both;
	background-image: url(/images/menu/course/img_course-fugu_fukutsuki.jpg);
	margin:    ;
	padding:    ;
}
#c13 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c13 h3,
#c13 div {
	text-align: left;
}
#c125 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c125 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c125 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c125 > div:nth-of-type(1) img {
	width: 568px;
}
#c125 > div:nth-of-type(2) img {
	width: 960px;
}
#c125 > div:nth-of-type(3) img {
	width: 960px;
}
#c75 {
	clear: both;
	background-color: #e0e0e0;
	margin: 50px auto 0px auto;
	padding: 30px 30px 30px 30px;
}
#c75 h3,
#c75 div {
	text-align: left;
}
#c113 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c113 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c113 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c84 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c11 {
	clear: both;
	background-image: url(/images/home/bg_contact.jpg);
	margin:    ;
	padding:    ;
}
#c6 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c6 h2,
#c6 div {
	text-align: left;
}
#c7 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c7 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c7 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c7 > div:nth-of-type(1) img {
	width: 400px;
}
#c7 > div:nth-of-type(2) img {
	width: 400px;
}
#c8 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c8 dl dt {
	width: 20%;
}
#c8 dl dd {
	width: 80%;
}
#c83 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c83 h3,
#c83 div {
	text-align: left;
}
#c66 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c85 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c99 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c100 {
	clear: both;
	background-image: url(/images/home/bg_contact.jpg);
	margin:    ;
	padding:    ;
}
#c43 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c43 h2,
#c43 div {
	text-align: left;
}
#c44 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c44 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c44 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c44 > div:nth-of-type(1) img {
	width: 400px;
}
#c44 > div:nth-of-type(2) img {
	width: 400px;
}
#c45 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c45 dl dt {
	width: 20%;
}
#c45 dl dd {
	width: 80%;
}
#c46 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c46 h3,
#c46 div {
	text-align: left;
}
#c67 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c48 {
	clear: both;
	background-image: url(/images/home/bg_contact.jpg);
	margin:    ;
	padding:    ;
}
#c36 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c36 h2,
#c36 div {
	text-align: left;
}
#c37 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c37 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c37 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c37 > div:nth-of-type(1) img {
	width: 400px;
}
#c37 > div:nth-of-type(2) img {
	width: 400px;
}
#c38 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c38 dl dt {
	width: 20%;
}
#c38 dl dd {
	width: 80%;
}
#c39 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c39 h3,
#c39 div {
	text-align: left;
}
#c68 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c101 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c74 {
	clear: both;
	display: none;
	background-color: #e0e0e0;
	margin: 50px auto  auto;
	padding: 30px 30px 30px 30px;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c2 {
}
#c3 {
}
#c9 {
}
#c4 {
}
#c4 {
}
#c5 {
}
#c87 {
}
#c92 {
}
#c93 {
}
#c94 {
}
#c95 {
}
#c96 {
}
#c88 {
}
#c89 {
}
#c91 {
}
#c86 {
}
#c111 {
}
#c111 {
}
#c42 {
}
#c97 {
}
#c104 {
}
#c105 {
}
#c106 {
}
#c107 {
}
#c108 {
}
#c98 {
}
#c102 {
}
#c103 {
}
#c123 {
}
#c122 {
}
#c122 {
}
#c35 {
}
#c120 {
}
#c114 {
}
#c115 {
}
#c116 {
}
#c117 {
}
#c118 {
}
#c119 {
}
#c124 {
}
#c13 {
}
#c125 {
}
#c125 {
}
#c75 {
}
#c113 {
}
#c113 {
}
#c84 {
	display: none;
}
#c11 {
}
#c6 {
}
#c7 {
}
#c7 {
}
#c8 {
}
#c83 {
}
#c66 {
}
#c85 {
	display: none;
}
#c99 {
	display: none;
}
#c100 {
}
#c43 {
}
#c44 {
}
#c44 {
}
#c45 {
}
#c46 {
}
#c67 {
}
#c48 {
}
#c36 {
}
#c37 {
}
#c37 {
}
#c38 {
}
#c39 {
}
#c68 {
}
#c101 {
	display: none;
}
#c74 {
	display: none;
}
}
@media screen and (max-width: 640px) {
#c2 {
}
#c3 {
}
#c9 {
}
#c4 {
}
#c4 {
}
#c5 {
}
#c87 {
}
#c92 {
}
#c93 {
}
#c94 {
}
#c95 {
}
#c96 {
}
#c88 {
}
#c89 {
}
#c91 {
}
#c86 {
}
#c111 {
}
#c111 {
}
#c42 {
}
#c97 {
}
#c104 {
}
#c105 {
}
#c106 {
}
#c107 {
}
#c108 {
}
#c98 {
}
#c102 {
}
#c103 {
}
#c123 {
}
#c122 {
}
#c122 {
}
#c35 {
}
#c120 {
}
#c114 {
}
#c115 {
}
#c116 {
}
#c117 {
}
#c118 {
}
#c119 {
}
#c124 {
}
#c13 {
}
#c125 {
}
#c125 {
}
#c75 {
}
#c113 {
}
#c113 {
}
#c84 {
	display: none;
}
#c11 {
}
#c6 {
}
#c7 {
}
#c7 {
}
#c8 {
}
#c83 {
}
#c66 {
}
#c85 {
	display: none;
}
#c99 {
	display: none;
}
#c100 {
}
#c43 {
}
#c44 {
}
#c44 {
}
#c45 {
}
#c46 {
}
#c67 {
}
#c48 {
}
#c36 {
}
#c37 {
}
#c37 {
}
#c38 {
}
#c39 {
}
#c68 {
}
#c101 {
	display: none;
}
#c74 {
	display: none;
}
}
